Fields of the costs of a spawner instance

### Hierarchy

- ICreateCost

### Indexable

[k: string]: Long

Fields of the costs of a spawner instance

## Index

### Properties

- costCRead
- costCWrite
- costCoin
- costCredential
- costDarc
- costParty
- costRoPaSci
- costValue

## Properties

### costCRead

costCRead: Long

- Defined in src/personhood/spawner-instance.ts:613

### costCWrite

costCWrite: Long

- Defined in src/personhood/spawner-instance.ts:614

### costCoin

costCoin: Long

- Defined in src/personhood/spawner-instance.ts:615

### costCredential

costCredential: Long

- Defined in src/personhood/spawner-instance.ts:616

### costDarc

costDarc: Long

- Defined in src/personhood/spawner-instance.ts:617

### costParty

costParty: Long

- Defined in src/personhood/spawner-instance.ts:618

### costRoPaSci

costRoPaSci: Long

- Defined in src/personhood/spawner-instance.ts:619

### costValue

costValue: Long

- Defined in src/personhood/spawner-instance.ts:620

Generated using TypeDoc